DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [VAL...]

OPTIONS

-h, --help
    Vis hjelpeval

--help-all
    Vis alle hjelpevala

--help-gtk
    Vis alternativ for GTK+

--version
    Show version

--display=DISPLAY
    X-display som skal brukast

SEE ALSO
deja-dup(1)